1. samaddavidbeckham's Avatar
    So it's coming this weekend...have you guys updated your iPad 2 to 5.1.1? I have done it already
    05-22-2012 03:45 AM
  2. pkcable's Avatar
    I'm so excited!!!!!!!
    05-22-2012 10:13 AM
  3. 1982ollie's Avatar
    Yep, updated yesterday - Can't wait!!
    05-22-2012 10:47 AM
  4. travo112's Avatar
    All of my iOS devices which I can live without jb are waiting and ready
    05-22-2012 08:26 PM
  5. JusMe2's Avatar
    Just brought my brand new iPad 2 home. My first tablet, although I'm a long time Mac user.

    I tried to run Absinthe 2.0.1 on it, where iOS5.1.1 is located, but got the message, "Sorry, the attached device is not supported."

    I checked the Absinthe home page, and perhaps the 2 isn't yet operative? Can we hope for something in the near future?

    As I'm so new to this field, sure could do with a bit of help and advice in the direction to head.
    05-28-2012 02:45 PM
  6. samaddavidbeckham's Avatar
    yeah..the iPad 2,4 isn't supported yet..but chornic dev team is working hard to deal with it..
    05-30-2012 04:49 AM
LINK TO POST COPIED TO CLIPBOARD